Package writer2latex.base

# Class Option

java.lang.Object
writer2latex.base.Option

Direct Known Subclasses:
  `BooleanOption`, `IntegerOption`

public class Option extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`protected String`
`sValue`

## Constructor Summary

Constructors
Constructor
Description
`Option(String sName, String sDefaultValue)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getString()`
`void`
`setString(String sValue)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### sValue

protected String sValue

## Constructor Details

### Option

public Option(String sName, String sDefaultValue)

## Method Details

### setString

public void setString(String sValue)

### getString

public String getString()

### getName

public String getName()